4.20.0 (2025-05-21)
======
Meson has been added as a build system in this release, and the
associated archive has been generated by 'meson dist'. Although
autotools has been retained for the time being and can still be used
via 'autogen.sh', meson is now the preferred build system, and
autotools will be removed in a future release.

- Update README after switchover to meson
- build: Automate copyright year management
- Add meson build
- build: Use @ENUMPREFIX@ in glib-mkenums template
- build: Simplify desktop file generation
- build: Fix shellcheck issues in mime scripts
- build: Remove clutter support
- build: Replace xdt-csource with glib-compile-resources
- Translation Updates:
  Arabic, Armenian (Armenia), Basque, Belarusian, Bulgarian, Catalan,
  Chinese (China), Chinese (Taiwan), Croatian, Czech, Danish, Dutch,
  Eastern Armenian, English (Australia), English (United Kingdom),
  Estonian, Finnish, French, Galician, German, Greek, Hebrew,
  Hungarian, Icelandic, Indonesian, Interlingue, Italian, Japanese,
  Kazakh, Korean, Lithuanian, Malay, Norwegian Bokmål, Occitan (post
  1500), Polish, Portuguese, Portuguese (Brazil), Romanian, Russian,
  Serbian, Slovak, Slovenian, Spanish, Swedish, Thai, Turkish,
  Ukrainian

4.18.2 (2024-12-25)
======
- Update copyright year
- I18n: Update po/LINGUAS list
- Added missing Keywords entry to .desktop file
- medialist: Fix wrong response code when saving
- player: Do not forward up/down keys to playlist
- Remove unnecessary GtkAllocation heap allocation
- build: Bump dependency versions and remove dead code
- scan-build: Fix unix.Malloc
- gcc-analyzer: Fix -Wanalyzer-possible-null-argument
- build: clang: Fix -Wunused-but-set-variable
- I18n: Update po/LINGUAS list
- build: Explicitly depend on gstreamer-audio
- build: Clean up references of gstreamer-interfaces
- build: Explicitly depend on gstreamer-tag
- build: Use XDT_VERSION_INIT and get rid of configure.ac.in
- build: Switch from intltool to gettext
- Do not use type-check macros to test whether an object is still alive
- Translation Updates:
  Albanian, Arabic, Armenian (Armenia), Basque, Belarusian, Bulgarian,
  Catalan, Chinese (China), Chinese (Taiwan), Croatian, Czech, Danish,
  Dutch, Eastern Armenian, English (Australia), English (United
  Kingdom), Estonian, Finnish, French, Galician, German, Greek, Hebrew,
  Hungarian, Icelandic, Indonesian, Interlingue, Italian, Japanese,
  Kazakh, Korean, Lithuanian, Malay, Norwegian Bokmål, Norwegian
  Nynorsk, Occitan (post 1500), Polish, Portuguese, Portuguese
  (Brazil), Romanian, Russian, Serbian, Slovak, Slovenian, Spanish,
  Swedish, Telugu, Thai, Turkish, Ukrainian, Uyghur

4.18.1 (2023-11-30)
======
- Add missing chain-up to parent in constructed()
- Add runtime guard for XfceSMClient
- build: Restrict XfceSMClient to X11
- build: Use XDT_CHECK_OPTIONAL_FEATURE
- Small UI Improvements
- parole-conf: Fix critical warning and memory leak
- build: Define our own windowing macro instead of extending GDK's
- plugins: Disable systray icon outside X11
- Guard X11 code paths
- Fix invisible mouse (Issue #125)
- Add middle click actions to tray icon (Fixes #88)
- docs: Remove useless check
- mpris2: Properly disconnect signal handlers
- powermanager: Add missing sanity check
- Only use header bar if gtk-dialogs-use-header (Fixes #117)
- build: Add -export-dynamic to LDFLAGS
- Add icons at missing sizes, clean up SVG metadata
- Translation Updates:
  Albanian, Arabic, Armenian (Armenia), Basque, Belarusian, Bulgarian,
  Catalan, Chinese (China), Chinese (Taiwan), Croatian, Czech, Danish,
  Dutch, Eastern Armenian, English (Australia), English (United
  Kingdom), Estonian, Finnish, French, Galician, German, Greek, Hebrew,
  Hungarian, Icelandic, Indonesian, Interlingue, Italian, Japanese,
  Kazakh, Korean, Lithuanian, Malay, Norwegian Bokmål, Occitan (post
  1500), Polish, Portuguese, Portuguese (Brazil), Russian, Serbian,
  Slovak, Slovenian, Spanish, Swedish, Thai, Turkish, Ukrainian, Uyghur

4.18.0 (2023-02-18)
======
- Update copyright year
- Update bug report address
- player: Prevent infinite cycle when setting volume (#119)
- Update some icon names (!17)
- Reduce hiding controls to 2 seconds (Fixes #80, !12)
- autoconf: Some updates
- Update `.gitignore`
- build: Replace DATADIRNAME no longer set by xfce4-dev-tools >= 4.17.0
- build: Bump GLib minimum required to 2.38
- autoconf: Use AC_CONFIG_MACRO_DIRS (!14)
- Fix memory leak when loading cover image (#98)
- Fix compilation warnings (!11)
- Makefile.am: INCLUDES -> AM_CPPFLAGS
- autoconf: Some updates
- Remove the deprecated keys from desktop file (!9)
- Translation Updates:
  Arabic, Armenian (Armenia), Belarusian, Bulgarian, Catalan, Chinese
  (China), Croatian, Danish, Eastern Armenian, English (Australia),
  English (United Kingdom), Estonian, Galician, Greek, Hebrew,
  Hungarian, Icelandic, Indonesian, Interlingue, Japanese, Kazakh,
  Korean, Malay, Norwegian Bokmål, Occitan (post 1500), Polish,
  Portuguese, Russian, Slovak, Slovenian, Spanish, Swedish, Thai,
  Turkish, Ukrainian, Uyghur

4.16.0
======
- Add README.md to EXTRA_DIST (#72)
- Translation Updates:
  Albanian, Basque, Belarusian, Catalan, Chinese (China), Chinese
  (Taiwan), Czech, Dutch, Estonian, Finnish, French, German, Hebrew,
  Italian, Japanese, Lithuanian, Norwegian Bokmål, Portuguese,
  Portuguese (Brazil), Russian, Serbian, Spanish, Swedish, Turkish

4.15.0
======
- Playlist Improvements
  - Playlist is now an in-window popover instead of a slide-out panel
  - Shuffle functionality now utilizes a sort filter instead of randomly
    selecting the next track, making it possible makeing the playback history
    more accurate (#32)
- DVD Support
  - Added a menu option to activate the subpicture menu
  - DVD chapter selection from the playlist is functional again
  - The DVD menu will now automatically load if playback does not start
    successfully
- Dialog Appearance Improvements
  Each of the dialogs were ported to CSD with some cleanup and default buttons
  marked as "suggested". The following dialogs had some additional improvements:
  - Go To Position: Timestamp inputs changed to vertical orientation for better
    clock-like appearance
  - Keyboard Shortcuts: Adjusted to "always-center" positioning since transient
    positioning failed
  - Open File: Spinner configured as the FileChooser "extra" widget
  - Open Location: Removed some duplicated text
  - Plugins: Rearranged the plugins manager, and moved credits to a per-plugin
    About dialog
  - Save Playlist: File type panel replaced with a combobox that also filters
    the FileChooser
- General
  - Added basic GitLab pipeline
  - Added new icon and icon name "org.xfce.parole"
  - Added README.md
  - Fixed distcheck builds with intltool 0.51.0
  - Fixed full-debug builds with GLib 2.35+
  - Fixed missing-prototypes errors
  - Player controls are no longer hidden while the sound popover is open
  - Selecting an option on the "Stream is taking too long" dialog will now
    dismiss the dialog
  - Sort POTFILES.in to make it easier to review
- Translation Updates
  Albanian, Arabic, Armenian (Armenia), Basque, Belarusian, Bulgarian,
  Chinese (China), Chinese (Taiwan), Croatian, Czech, Danish, Dutch,
  Eastern Armenian, English (Australia), Estonian, Galician, German, Greek,
  Hebrew, Hungarian, Icelandic, Indonesian, Interlingue, Italian, Japanese,
  Kazakh, Lithuanian, Occitan (post 1500), Polish, Portuguese, Slovak,
  Slovenian, Spanish, Swedish, Telugu, Turkish, Ukrainian, Uyghur

1.0.5
======
- Bug Fixes
  - Fix creation cleanup of thumbnails (Xfce #16026)
  - Fix volume hotkeys in fullscreen (Xfce #16005)
  - Fix compiler warnings
- Translation Updates:
  English (United Kingdom), Galician, Hebrew, Korean, Malay, Serbian,
  Slovenian, Thai

1.0.4
=====
- Bug Fixes
  - Inhibit power management during video playback (Bug #15747)
- Translation Updates: Finnish, Galician, Hungarian, Japanese,
  Portuguese (Brazil)

1.0.3
=====
- Bug Fixes
  - Drop deprecated OnlyShowIn keys in desktop actions (Xfce #15259)
  - Ensure the time divider is shown/hidden correctly
  - Fix closing of Parole process with Ctrl-Q (Xfce #15698)
  - Fix compiler warnings (clang) (Xfce #15260)
  - Fix Gtk-CRITICAL when closing main window (Xfce #15621)
- General
  - Change text '…' to '...' for consistency with other Xfce apps (Xfce #14266)
  - Change text '60 seconds' to '1 minute' (Xfce #15529)
  - Move appdata to metainfo (Xfce #15381)
- Translation Updates: Albanian, Armenian (Armenia), Basque, Bulgarian, Catalan,
  Chinese (China), Chinese (Taiwan), Croatian, Czech, Danish, Dutch, Finnish,
  French, Galician, German, Icelandic, Interlingue, Italian, Lithuanian,
  Norwegian Bokmål, Portuguese, Portuguese (Brazil), Russian, Serbian, Spanish,
  Turkish

1.0.2
=====
- Bug Fixes
  - Added support for GST_INSTALL_PLUGINS_HELPER_MISSING
    when attempting to install missing codecs (Xfce #14529)
  - Fixed compiler error -Wcast-function-type (GCC 8)
  - Fixed disabling vendor-enabled plugins
  - Fixed crash when disabling plugins (LP #1698540)
  - Fixed play button sensitivity items are added to playlist (Xfce #13724,
    LP #1705243)
  - Fixed Appstream validation by removing <em> tags (Xfce #14260)
  - Fixed plugin active state when reopening the Plugins dialog
  - Resolved g_type_class_add_private warnings (Xfce #15014)
- Translation Updates: Albanian, Arabic, Asturian, Basque, Belarusian,
  Bulgarian, Catalan, Chinese (China), Chinese (Taiwan), Croatian, Czech,
  Danish, Dutch, English (Australia), Finnish, French, Galician, German,
  Greek, Hebrew, Hungarian, Icelandic, Indonesian, Italian, Japanese,
  Kazakh, Korean, Lithuanian, Malay, Norwegian Bokmål, Occitan (post 1500),
  Polish, Portuguese, Portuguese (Brazil), Russian, Serbian, Slovak,
  Slovenian, Spanish, Swedish, Telugu, Thai, Turkish, Uighur, Ukrainian

1.0.1
=====
Stable translations release.
- Translation Updates: Chinese (China), Chinese (Taiwan), Czech, Danish,
  Dutch, English (Australia), Finnish, French, Hebrew, Italian, Japanese,
  Malay, Norwegian Bokmål, Portuguese, Portuguese (Brazil), Russian, Serbian,
  Spanish, Swedish, Turkish, Ukrainian

1.0.0
=====
First stable release of the Parole 1.0.x series!
- New Features
  - Added "Automatic" video output option. This uses the autoimagesink to
    provide the best available video sink for the environment, eliminating
    the dreaded 'Could not initialise Xv output' error (Xfce #11950)
- Bug Fixes
  - Fixed 32-bit crashes when using the MPRIS2 plugin (LP #1374887)
  - Fixed crash on "Clear History" button press (LP #1214514)
  - Fixed appdata validation (Xfce #13632)
  - Fixed full debug builds and resolved implicit-fallthrough build warning
  - Replaced stock icon by freedesktop.org compliant option (Xfce #13738)
- Translation Updates: Albanian, Arabic, Asturian, Basque, Bulgarian,
  Catalan, Chinese (China), Chinese (Taiwan), Croatian, Czech, Danish, Dutch,
  English (Australia), Finnish, French, Galician, German, Greek, Hebrew,
  Hungarian, Icelandic, Indonesian, Italian, Japanese, Kazakh, Korean,
  Lithuanian, Malay, Norwegian Bokmål, Occitan (post 1500), Polish,
  Portuguese, Portuguese (Brazil), Russian, Serbian, Slovak, Spanish,
  Swedish, Thai, Turkish, Uighur, Ukrainian

0.9.2
=====
- General
  - Update homepage to docs.xfce.org
  - Switch Xfce URLs to HTTPS
- New Features
  - Keyboard shortcuts helper available in the Help menu
  - New B/N keybindings for previous and next track (Bug 12951)
- Bug Fixes
  - Fixed null pointer dereference (CID 1375856)
  - Fixed adding directories to queue via commandline (Bug 12899)
  - Fixed shuffle functionality also repeating (Bug 12010)
  - Fixed display order of audio and subtitle tracks (Bug 13268)
  - Fixed "Clear Recent" clearing global history (Bug 13493)
  - Fixed Ctrl-Q keybinding when in fullscreen (Bug 13549)
  - Fixed string escaping in audiobox widget
- Deprecations
  - GTK minimum version bumped to 3.20
  - GStreamer minimum version bumped to 1.0
  - Replaced deprecated gtk_show_uri for GTK 3.22+
- Documentation
  - Complete the Parole Plugins documentation (100% symbol coverage)
  - Improved documentation quality
  - Corrected typos where found
- Code Quality
  - Standardize header guards (cpplint)
  - Standardize includes (native, system, project, related)
  - Include directory when naming .h files (cpplint)
  - Numerous whitespace fixes (cpplint)
  - Add braces for if/else bodies with multiple statements (cpplint)
  - String length reduced to 120 characters
  - Cleanup .gitignore and add more definitions
- Translation Updates: Bulgarian, Catalan, Chinese (China), Chinese (Taiwan),
  Croatian, Czech, Danish, Dutch, French, German, Greek, Hebrew, Indonesian,
  Italian, Korean, Lithuanian, Malay, Norwegian Bokmal, Polish, Portuguese,
  Portuguese (Brazil), Russian, Serbian, Slovak, Spanish, Swedish, Thai,
  Ukrainian

0.9.1
=====
- Bumped the minimum GTK version to 3.14 to simplify code maintenance
- Disabled the clutter video backend for GTK 3.22+, needs significant
  updates to be functional again
- Enabled GStreamer tag lookup for remote files
- Fixed desktop file name for xfce-sm-client
- Fixed null filenames with remote files
- Fixed debug builds (bad return types)
- Fixed typos in appdata and parole-gst
- Improved support for live streams
- Made corrections to THANKS regarding the history of Aldegonde
- Translation Updates: Bulgarian, Catalan, Chinese (China),
  Chinese (Taiwan), Croatian, Czech, Danish, Dutch, French, Japanese,
  Korean, Lithuanian, Portuguese (Brazil), Russian, Serbian, Spanish,
  Swedish, Ukrainian

0.9.0
=====
- New "mini mode", toggled by right click in content area
- New play and replay icons, now actionable on click
- Replace most deprecated calls (except for GtkStatusIcon)
- Reenable double-buffering for X11 video
- Set the window title and artwork to the filename when no ID3 tags are found
- Support loading plugins by basename (plugin-name.so)
- Theme developers take note! This release drops the background color styles
  for the controls. Tweak your "osd" class accordingly!
- Update desktop file and appstream XML to reverse DNS format (org.xfce.Parole)
- Translation Updates: Asturian, Bulgarian, Catalan, Chinese (China), Croatian,
  Czech, Danish, Dutch, French, German, Greek, Hebrew, Hungarian, Icelandic,
  Japanese, Kazakh, Korean, Lithuanian, Norwegian Bokmal, Polish,
  Portuguese (Brazilian), Russian, Slovak, Spanish, Swedish, Turkish, Ukrainian

0.8.1
=====
- New hidden setting to persistently hide the menubar
- Bugs Fixed
  - MPRIS2 plugin: Add missing signal watch on shuffle property (Bug 12045)
  - Fixed building in debug mode
  - Fix crash on close that would happen in some systen configurations (Bug 12169)
  - Make appdata validate (Bug 11653)
- Translation Updates: Chinese (China), Chinese (Taiwan), English (Australia),
  Finnish, French, Galician, German, Greek, Hebrew, Italian, Korean, Lithuanian,
  Malay, Polish, Portuguese, Portuguese (Brazilian), Russian, Spanish, Swedish,
  Thai, Ukrainian

0.8.0
======
- Increased required intltool version (0.35) (Bug 11180)
- Use libxfce4ui's versioned help call for the documentation
- Bugs Fixed
  - Fallback to GStreamer 0.10 at build time if 1.0 is not available (Bug 11053)
  - Fix build with GStreamer 0.10 (Bug 11052)
  - Show preview text in the font selection dialog (Bug 11425)
  - Clear startup notification when already running (Bug 11487)
- Translation Updates: Arabic, Asturian, Bulgarian, Chinese (China), Croatian,
  Czech, Danish, Dutch, English (Australia), Finnish, French, German, Hungarian,
  Italian, Korean, Malay, Norwegian Bokmal, Polish, Portuguese,
  Portuguese (Brazilian), Russian, Serbian, Spanish, Thai, Turkish, Ukrainian

0.7.0 (Development Release)
======
- New Features
  - New Clutter video backend (build with --enable-clutter)
  - Video backend selection from Preferences dialog
  - New "Go to position" feature
  - GtkRevealer is now used for the controls with Gtk 3.10+
  - New "hide-controls-timeout" setting to specify when controls should be hidden
- Cleaned up deprecated widgets and callbacks
- Bugs Fixed
  - Fixed "value invalid or out of range" errors
  - Fixed "Source ID not found" errors
  - Prevent mouse cursor from hiding when dialogs are open
  - Multimedia keys can now be properly disabled with the Preferences dialog
  - Fixed "Show Playlist" appearance in the menu and overlay
  - Fixed playlist file filter
  - Playback controls can now be always-enabled (Bug 10976)
  - Fixed subtitles with MKV files (Bug 9880)
  - Fixed audio cd playback (Bug 10902)
  - Fixed segmentation fault when sending filenames to existing instance (Bug 10962)

0.6.1
=======
- Properly use specified device, use correct URI (lp: #1098323)

0.6.0
=======
- Completed port to GTK+3
  - Remove deprecated GTK+2 items
  - Use GtkOverlay for player controls
  - Use symbolic icons for menus, plugins
- Improved window maximization
  - Window dimensions are no longer saved when maximizing
  - Added "window-maximized" setting to xfconf to keep maximization across sessions
- Rearranged and improved menubar
  - Renamed "Edit" menu to "Playback"
  - Renamed "Languages" menu item to "Audio Track"
  - Added Tools menu
  - Moved Plugins and Preferences to Tools menu
  - Added DVD menu (visible only when a DVD or DVD ISO is being played)
  - Added "Save Playlist" item to Media menu
  - Added "Contents" item to Help menu
  - Added "Report Bug" item to Help menu
- Improved playlist
  - Use symbolic icons in an inline toolbar
  - Removed redundant settings button
  - Added Move Up/Down buttons
  - Improved search
- Plugin updates
  - Added Previous/Next Track menu items to Tray plugin
  - Added Previous/Next Track menu items to Notification plugin
  - Added NEW MPRIS2 plugin
- Other improvements
  - Updated artwork (background image, icons)
  - Fixed GStreamer 1.0 support
  - Added ability to play DVD ISOs from the Open dialog
  - Plugins now correctly report when they fail to load
  - Plugin API documentation updates
- Bugs fixed
  - Fixed missing option to open DVD from iso (bug #10300)
  - Fixed allowing a playlist to be sorted and/or items to be moved (bug #10066)
  - Fixed Remember playlist option in GUI not working (bug #10269)
  - Fixed Parole showing irritating edge (bug #10081)
  - Fixed untranslatable strings (bug #10418)
  - Fixed loading of playlists with relative paths (bug #10436)
  - Added realmedia video to supported video mimetypes (bug #10434)
  - Fixed IF/ELSE for plugin installation on multiple platforms (bugs #10142, #10441)
  - Fixed building with enable-debug=full on some platforms (bug #10525)
  - Fixed crash for m3u files with all absolute paths
  - Fixed "Remove Duplicates" functionality.

0.5.0
=======
- Fixed potential file name clash in parole extension (bug #9728)
- Fixed libnotify error on make (bug #9744)
- Fixed moving show/hide playlist button (bug #9755)
- Fixed mute button toggling (bug #9760)
- Fixed playlist manipulation while playlist hidden (bug #9762)
- Fixed webm file support (bug #9798)
- Fixed auto-saved playlist saving as UTF-8
- Fixed playlist menu from opening off-screen
- Added improved locale name support in audio tracks and subtitles
- Added gstreamer 1.0 support with --with-gstreamer=0.10|1.0
- Added additional tooltips
- Added theming to fullscreen widgets
- Improved audio cover image loading
- Improved support for window manager fullscreen command
- Made codec installer transient for player window
- Moved history and playlist to .config/xfce4/parole

0.4.0
=======
- Fixed build bugs #9219, #9226
- Fixed fullscreen controls (bug #9270)
- Fixed screensaver inhibition (bug #7407)
- Fixed freezing with subtitles (bug #9194)
- Fixed skipping every second ogg-vorbis in playlist (bug #9562)
- Added embedded mode (bug #8506)
- Added missing codec installation (bug #8469)
- Added custom subtitle management (bug #6731)
- Added CD and DVD playlist support
- Added DVD navigation support
- Added Recent Items in open menu
- Replaced Stream Properties plugin with AudioBox widget
- Moved notifications from system tray plugin to notify plugin.
- Added album artwork and details to notifications.
- Ported configuration to Xfconf
- Interface refinements
- Keyboard shortcut refinements (bug #9317)

0.3.0.3
=======
- Maintenance release
- Fixed --enable-gtk-doc
- Fixed CD-Drive icon disappearing after drive eject
- Small interface tweaks to Plugins dialog.

0.3.0.2
=======
- Maintenance release
- Fixed bug that prevented proper distribution

0.3.0.1
=======
- Maintenance release
- Updated build requirements (bug #9197)
- Fixed installation directory for plugins
- Fixed compilation of plugin api (bug #9196)
- Fixed compilation of debug=yes and debug=full
- Fixed compiling twice (bug #9219)

0.3.0
=======
- Replaced libxfce4gui dependencies with libxfce4ui
- Upgraded GTK interface to GTK 2.20+
- Revamped, minimalistic interface
- Replaced playbin with playbin2
- Improved subtitle/audio track handling
- Improved keyboard shortcuts
- Updated application icon
- Added command line option to enqueue files
- Cleared warnings due to deprecated functions
- Fixed many of the existing bugs

0.2.0.1
=======
- Automatically detect disc type when parole is started with --device=/dev/sr0 without a uri
- Make the browser plugin compatible with midori, Makefile was broken.
- Remove border width from the settings.
- Fix on disk file check
- Avoid a Glib warning in the statusbar when filename is null.
- Support for playing DVD/VCD ISO images from a file.
- Query stream duration on-ready state always, fixes DVD duration query.
- Properly handle WriteReady callback.
- For local media files, check the stream caps only when switching from ready to paused state.

0.2.0
====
- Fix the confirmation on delete event.
- Use g_key_file_get_locale_string to load plugin name and description
- Fix missing installable include files.
- Fix unused Gst overlay expose on READY state.
- Provide a command line to be used to enable/disable xv, X Video support might be missing for some drivers.
- Handle non local file from the command line.
- Send the kill signal if the dbus name is not yet registered in the browser plugin.
- Set the _NET_WM_WINDOW_OPACITY_LOCKED wm hint, so xfwm4 keep us opaque.
- Grab the focus on the video widget after we get the playing state signal, not     when asking gst to play, this will avoid an expose event on the video widget  that causes the logo to be drawn before the movie frames shows up.
- Provide an option to Enable/Disable resetting X screen saver counter while playing movies
- Check for stream type before settings the live bit.
- Don't use uri as a status bar text for live streams.
- Added get_stream to the plugin API.
- Don't popup errors in the browser plugin.
- Fix seek backwards+add mouse wheel on the volume slider, patches by Enrico Troger.

0.1.99
====
- Fix bug in the active plugin saved list.
- Added translators credit.
- Fix a memory leak.
- reload the logo when the theme is changed.
- Fix compilation with xulrunner 1.9.2.
- Fix bug #6039 concerning the crash on a virtual box.
- Fix a variable type causing the cursor to be set invisible on the video
  widget event if no video is playing.
/* Browser plugin */
- Fix buffering info that was displayed in fullscreen mode.
- Stabilizing the browser plugin.

0.1.98
====
- Fix missing signal handler for the mute menu item.
- Don't hide the controls in full screen when cursor is above
  the popup window.
- Respect browser plugin dir installation directory.
- Support for playlist format in the media browser plugin, that it, the
  plugin now gets the data from the browser, save it in a temporary
  file parse it and play it...
- Added an option in the media chooser to chooer whether to start
  playing opened files directly or not (bug #6035).

0.1.96
====
- Fix the plugin loader bug, when the a plugin is asking to pack a widget
  and the plugin loader is not ready (bug #6032).
- Exit after 60 seconds of inactivity on the browser plugin to avoid
  any zombie process.

0.1.95
====
- Use taglib when compiled to get the media title and display it in
  the list instead of waiting for a tag message from gst to change
  the display name while playing.
- Added -n command line to load parolw without plugins.
- Added XF86 button handler.
- Added an option in the media chooser dialog to enable/disable
  scanning folders recursively for media files
- Handle CTL_O and XF86XK_OpenURL.
- Use cdda:// for audio disc, sine cdda:/ doesn't work!
- Give focus to media list view on GDK_Up and Down.
- Added an option in the media chooser to replace current playlist
  with opened files
- Hide control full screen popup when switch from a desktop to another.
- Enter/leave fullscreen on double click on the video widget, thanks
  for Enrico Troger for the patch.
- Save stream tags when stream playback finished, should be safer.
- Added a power manager plugin to inhibit the power manager
    while playing DVD/VCD/DVB...
- Added --device command line to be used with cdda:// dvd:// etc...
- Added browser media player plugin.

0.1.91
====
- Don't runref the vis plugin as playbin will remove it on exit (bug #5830).
- Fix settings dialog displayes in english when locales aren't english (bug #5829).
- Don't reset XScreenSaver bit when playing audio file, (problem was in the order of calls).
- Fix some untranslatable strings (bug #5827).
- Fix desktop file Application Type typo. (Type=Application instead if Type=Application;).

0.1.90
====
First release.
